Bug 1576662 - [online-int] Resources edit page on current plan went wrong
Summary: [online-int] Resources edit page on current plan went wrong
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Online
Classification: Red Hat
Component: Accounts and Billing
Version: 3.x
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: ---
Assignee: Mike Dame
QA Contact: XiaochuanWang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-10 05:51 UTC by XiaochuanWang
Modified: 2018-06-18 16:09 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-18 16:09:52 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 XiaochuanWang 2018-05-28 03:36:51 UTC
Verified on online-int:

OpenShift Master:
    v3.9.14 (online version 3.6.0.90) 
Kubernetes Master:
    v1.9.1+a0ce1bc657 
OpenShift Web Console:
    v3.9.14


Note You need to log in before you can comment on or make changes to this bug.